@STRING{classical-and-quantum-gravity="Class.~Quantum~Grav." }
@STRING{physical-review="Phys.~Rev." }
@STRING{physical-review-d="Phys.~Rev.~D" }
@STRING{living-reviews="Living~Rev.~Rel." }
@STRING{physical-review-letters="Phys.~Rev.~Lett." }
@STRING{astrophysical-journal="Astrophys.~J." }
@STRING{astrophysical-journal-letters="Astrophys.~J.~Lett." }
@STRING{monthly-notices-of-the-ras="Mon. Not. R. Astron Soc." }


@misc{DawnIII-talks,
  title = {{Talks at the Dawn III meeting 'What Comes Next for LIGO: Planning for the post-detect
ion era in gravitational-wave detectors and astrophysics'}},
  howpublished = {\url{https://wiki.ligo.org/LSC/LIGOworkshop2017/WebHome}},
}

@misc{DawnIII-report,
  title = {{'What's next for LIGO?' Report from the 3rd Dawn Workshop 6-7 July 2017, Syracuse NY}},
  note={LIGO DCC P1800037},
  howpublished = {\url{https://dcc.ligo.org/LIGO-P1800037/public}},
}

@misc{APPEC_roadmap,
	note={\url{http://www.appec.org/roadmap}},
	title={{The APPEC Roadmap: European Astroparticle Physics Strategy 2017-2026}}
}

@misc{Decadal_WP_Call,
	note={\url{http://sites.nationalacademies.org/SSB/CurrentProjects/SSB_185159}},
	title={{Astro 2020 Decadal Survey on Astronomy and Astrophysics}}
}

@misc{APIF-Report-FINAL,
	note={\url{http://www.oecd.org/sti/inno/}},
	title={{APIF Final Report}}
}

@misc{europa-eu,
	note={\url{https://ec.europa.eu/research/infrastructures/index.cfm?pg=gso}},
	title={{Group of Senior Officials (GSO) on global Research Infrastructures}}
}

@misc{vacuum-meeting,
	note={\url{https://dcc.ligo.org/LIGO-G1801704/public}},
	title={{NSF Vacuum Workshop 2019}}
}




@article{Abbott:2016blz,
      author         = "Abbott, B. P. and others",
      title          = "{Observation of Gravitational Waves from a Binary Black
                        Hole Merger}",
      collaboration  = "Virgo, LIGO Scientific",
      journal        = "Phys. Rev. Lett.",
      volume         = "116",
      year           = "2016",
      number         = "6",
      pages          = "061102",
      doi            = "10.1103/PhysRevLett.116.061102",
      eprint         = "1602.03837",
      archivePrefix  = "arXiv",
      primaryClass   = "gr-qc",
      reportNumber   = "LIGO-P150914",
      SLACcitation   = "%%CITATION = ARXIV:1602.03837;%%"
}


@article{Abbott:2016nmj,
      author         = "Abbott, B. P. and others",
      title          = "{GW151226: Observation of Gravitational Waves from a
                        22-Solar-Mass Binary Black Hole Coalescence}",
      collaboration  = "Virgo, LIGO Scientific",
      journal        = "Phys. Rev. Lett.",
      volume         = "116",
      year           = "2016",
      number         = "24",
      pages          = "241103",
      doi            = "10.1103/PhysRevLett.116.241103",
      eprint         = "1606.04855",
      archivePrefix  = "arXiv",
      primaryClass   = "gr-qc",
      reportNumber   = "LIGO-P151226",
      SLACcitation   = "%%CITATION = ARXIV:1606.04855;%%"
}

@article{Abbott:2017vtc,
      author         = "Abbott, Benjamin P. and others",
      title          = "{GW170104: Observation of a 50-Solar-Mass Binary Black
                        Hole Coalescence at Redshift 0.2}",
      collaboration  = "VIRGO, LIGO Scientific",
      journal        = "Phys. Rev. Lett.",
      volume         = "118",
      year           = "2017",
      number         = "22",
      pages          = "221101",
      doi            = "10.1103/PhysRevLett.118.221101",
      eprint         = "1706.01812",
      archivePrefix  = "arXiv",
      primaryClass   = "gr-qc",
      reportNumber   = "LIGO-P170104",
      SLACcitation   = "%%CITATION = ARXIV:1706.01812;%%"
}

@article{Abbott:2017gyy,
      author         = "Abbott, B.. P.. and others",
      title          = "{GW170608: Observation of a 19-solar-mass Binary Black
                        Hole Coalescence}",
      collaboration  = "Virgo, LIGO Scientific",
      journal        = "Astrophys. J.",
      volume         = "851",
      year           = "2017",
      number         = "2",
      pages          = "L35",
      doi            = "10.3847/2041-8213/aa9f0c",
      eprint         = "1711.05578",
      archivePrefix  = "arXiv",
      primaryClass   = "astro-ph.HE",
      reportNumber   = "LIGO-DOCUMENT-P170608-V8",
      SLACcitation   = "%%CITATION = ARXIV:1711.05578;%%"
}

@article{Abbott:2017oio,
      author         = "Abbott, B. P. and others",
      title          = "{GW170814: A Three-Detector Observation of Gravitational
                        Waves from a Binary Black Hole Coalescence}",
      collaboration  = "Virgo, LIGO Scientific",
      journal        = "Phys. Rev. Lett.",
      volume         = "119",
      year           = "2017",
      number         = "14",
      pages          = "141101",
      doi            = "10.1103/PhysRevLett.119.141101",
      eprint         = "1709.09660",
      archivePrefix  = "arXiv",
      primaryClass   = "gr-qc",
      SLACcitation   = "%%CITATION = ARXIV:1709.09660;%%"
}

@article{TheLIGOScientific:2017qsa,
      author         = "Abbott, B. P. and others",
      title          = "{GW170817: Observation of Gravitational Waves from a
                        Binary Neutron Star Inspiral}",
      collaboration  = "Virgo, LIGO Scientific",
      journal        = "Phys. Rev. Lett.",
      volume         = "119",
      year           = "2017",
      number         = "16",
      pages          = "161101",
      doi            = "10.1103/PhysRevLett.119.161101",
      eprint         = "1710.05832",
      archivePrefix  = "arXiv",
      primaryClass   = "gr-qc",
      reportNumber   = "LIGO-P170817",
      SLACcitation   = "%%CITATION = ARXIV:1710.05832;%%"
}

@article{TheLIGOScientific:2016pea,
      author         = "Abbott, B. P. and others",
      title          = "{Binary Black Hole Mergers in the first Advanced LIGO
                        Observing Run}",
      collaboration  = "Virgo, LIGO Scientific",
      journal        = "Phys. Rev.",
      volume         = "X6",
      year           = "2016",
      number         = "4",
      pages          = "041015",
      doi            = "10.1103/PhysRevX.6.041015",
      eprint         = "1606.04856",
      archivePrefix  = "arXiv",
      primaryClass   = "gr-qc",
      reportNumber   = "LIGO-P1600088",
      SLACcitation   = "%%CITATION = ARXIV:1606.04856;%%"
}

@article{TheLIGOScientific:2018deq,
      author         = "Abbott, B. P. and others",
      title             = "{GWTC-1: A Gravitational-Wave Transient Catalog of Compact Binary Mergers      Observed by LIGO and Virgo during the First and Second Observing Runs}",
      collaboration  = "Virgo, LIGO Scientific",
      year           = "2018",
      journal     = "Preprint arXiv 1811.12907",
      eprint         = "1811.12907",
      archivePrefix  = "arXiv",
}



@article{Aasi:2013wya,
      author         = "Abbott, Benjamin P. and others",
      title          = "{Prospects for Observing and Localizing
                        Gravitational-Wave Transients with Advanced LIGO, Advanced
                        Virgo and KAGRA}",
      collaboration  = "VIRGO, KAGRA, LIGO Scientific",
      journal        = "Living Rev. Rel.",
      volume         = "21",
      year           = "2018",
      pages          = "3",
      doi            = "10.1007/s41114-018-0012-9, 10.1007/lrr-2016-1",
      note           = "[Living Rev. Rel.19,1(2016)]",
      eprint         = "1304.0670",
      archivePrefix  = "arXiv",
      primaryClass   = "gr-qc",
      reportNumber   = "LIGO-P1200087, VIR-0288A-12",
      SLACcitation   = "%%CITATION = ARXIV:1304.0670;%%"
}

@article{TheLIGOScientific:2014jea,
      author         = "Aasi, J. and others",
      title          = "{Advanced LIGO}",
      collaboration  = "LIGO Scientific",
      journal        = "Class. Quant. Grav.",
      volume         = "32",
      year           = "2015",
      pages          = "074001",
      doi            = "10.1088/0264-9381/32/7/074001",
      eprint         = "1411.4547",
      archivePrefix  = "arXiv",
      primaryClass   = "gr-qc",
      SLACcitation   = "%%CITATION = ARXIV:1411.4547;%%"
}

@article{Virgo:2014aba,
      author         = "Acernese, F. and others",
      title          = "{Advanced Virgo: a second-generation interferometric gravitational wave detector}",
      collaboration  = "Virgo",
      journal        = "Class. Quant. Grav.",
      volume         = "32",
      number      = "2",
      year           = "2014",
      doi            = "10.1088/0264-9381/32/2/024001",
      eprint         = "1411.4547",
      archivePrefix  = "arXiv",
      primaryClass   = "gr-qc",
      SLACcitation   = "%%CITATION = ARXIV:1411.4547;%%"
}


@article{TheLIGOScientific:2017gol,
      author         = "Abbott B. P. and others",
      title          = "{Gravitational Waves and Gamma-Rays from a Binary Neutron Star Merger: GW170817 and GRB 170817A}",
      journal        = "Astrophysical Journal Letters",
      volume         = "848",
      year           = "2017",
      number         = "2",
      doi            = "10.3847/2041-8213/aa920c",
}

@article{2041-8205-848-2-L12,
  author         = "Abbott, B. P. and others",
  title={Multi-messenger Observations of a Binary Neutron Star Merger},
  journal={The Astrophysical Journal Letters},
  volume={848},
  number={2},
  pages={L12},
  url={http://stacks.iop.org/2041-8205/848/i=2/a=L12},
  year={2017}
  }

@article {Coultereaap9811,
	author = {Coulter, D. A. and Foley, R. J. and Kilpatrick, C. D. and Drout, M. R. and others},
	title = {{Swope Supernova Survey 2017a (SSS17a), the optical counterpart to a gravitational wave source}},
	elocation-id = {eaap9811},
	year = {2017},
	doi = {10.1126/science.aap9811},
	publisher = {American Association for the Advancement of Science},
	issn = {0036-8075},
	URL = {http://science.sciencemag.org/content/early/2017/10/13/science.aap9811},
	eprint = {http://science.sciencemag.org/content/early/2017/10/13/science.aap9811.full.pdf},
	journal = {Science}
}

@article {HubbleNature2017,
	author = {Abbott, B.P. and others},
	title = {{A gravitational-wave standard siren measurement of the Hubble constant}},
	year = {2017},
	doi = {10.1038/nature24471},
	issn = {0028-0836},
	URL = {http://dx.doi.org/10.1038/nature24471},
	journal = {Nature}
}

@article {Miller:2017plj,
	author = {Miller, J. and others},
	title = {{Prospects for doubling the range of Advanced LIGO}},
	year = {2015},
	volume={91},
	page={062005},
	doi = {10.1103/PhysRevD.91.062005},
	issn = {0028-0836},
	URL = {https://journals.aps.org/prd/abstract/10.1103/PhysRevD.91.062005},
	journal = {Phys. Rev. D}
}

@article {Raffai:2013fgy,
	author = {Raffai, P. and others},
	title = {Optimal networks of future gravitational-wave telescopes},
	year = {2013},
	volume={30},
	number={15},
	doi = {10.1088/0264-9381/30/15/155004},
	journal = {Class. Quant. Grav.}
}

@article {Hu:2015qwe,
	author = {Hu, Y.M. and others},
	title = {Global optimization for future gravitational wave detector sites},
	year = {2015},
	volume={32},
	number={10},
	doi = {10.1088/0264-9381/32/10/105010},
	journal = {Class. Quant. Grav.}
}

@article {Vitale:2017pnf,
	author = {Vitale, S. and Evans, M.},
	title = {Parameter estimation for binary black holes with networks of third-generation gravitational-wave detectors},
	year = {2017},
	volume={95},
	number={064052},
	doi = {10.1103/PhysRevD.95.064052},
	journal = {Phys. Rev. D}
}

@article {Vitale:2018lkx,
	author = {Vitale, S. and Whittle, C.},
	title = {Characterization of binary black holes by heterogeneous gravitational-wave networks},
	year = {2018},
	volume={98},
	number={024029},
	doi = {10.1103/PhysRevD.98.024029},
	journal = {Phys. Rev. D}
}

@article {Mills:2018dfh,
	author = {Mills, C. and others},
	title = {Localization of binary neutron star mergers with second and third generation gravitational-wave detectors},
	year = {2018},
	volume={97},
	number={104064},
	doi = {10.1103/PhysRevD.97.104064},
	journal = {Phys. Rev. D}
}

@article {Michimura:2018xby,
	author = {Michimura, Y. and others},
	title = {Particle swarm optimization of the sensitivity of a cryogenic gravitational wave detector},
	year = {2018},
	volume={97},
	number={122003},
	doi = {10.1103/PhysRevD.97.122003},
	journal = {Phys. Rev. D}
}

@article {Punturo:2010jqf,
	author = {Punturo, M. },
	title = {{The Einstein Telescope: a third-generation gravitational wave observatory}},
	year = {2010},
	volume={27},
	number={19},
	journal = {Class. Quan. Grav.}
}

@article {TheLIGOScientific:2016aqa,
	author = {{The LIGO Scientific Collaboration}},
	title = {{Instrument Science White Paper}},
	year = {2016},
	note = {\url{https://dcc.ligo.org/LIGOT1400316/public}}
}

@article {KAGRA:2018pbe,
	author = {Akutsu, T. and others},
	title = {{
KAGRA: 2.5 Generation Interferometric Gravitational Wave Detector}},
	year = {2018},
	journal = {Preprint arXiv 1811.08079},
	note = {\url{https://arxiv.org/abs/1811.08079}}
}

@article {TheLIGOScientific:2017bvp,
	author = {Abbott, B.P. and others },
	title = {Exploring the sensitivity of next generation gravitational wave detectors},
	year = {2017},
	volume={34},
	number={4},
	journal = {Class. Quan. Grav.}
}

@article {Essick:2017kbt,
	author = {Essick, R. and others },
	title = {Frequency-dependent responses in third generation gravitational-wave detectors},
	year = {2017},
	volume={96},
	number={084004},
	journal = {Phys. Rev. D}
}

@article {Levin:1998,
	author = {Levin, Y.},
	title = {{Internal thermal noise in the LIGO test masses: A direct approach}},
	year = {1998},
	volume={57},
	number={659},
	journal = {Phys. Rev. D}
}

@article {Shuichi:2018qla,
	author = {Shuichi, S. and others},
	title = {{The status of DECIGO}},
	year = {2017},
	volume={840},
	number={1},
	journal = {Journal of Physics: Conference Series}
}

@article {Hall:2019,
	author = {Hall, E. and Evans, M.},
	title = {{Metrics for next-generation gravitational-wave detectors}},
	year = {2019},
      journal        = "arXiv preprint",
      volume = "1902.09485"
}
